package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.desensitizationtask.DesensitizationMonitor;
import com.chenyang.nse.bussiness.entity.orm.table.core.desensitizationtask.DesensitizationMonitorInfo;
import java.util.List;

public interface DesensitizationtaskLogService {
   List readFileToPage(String taskName, String taskTableName, String logType, Long groupid);

   void saveMonitorInfo(DesensitizationMonitorInfo desensitizationMonitorInfo);

   List<DesensitizationMonitor> queryImportData();
}
